html, body {
    background-color: #B13927;
}

body {
    font-family: Lato, serif;
}

body, label {
    color: snow;
}

table {
    color: #0a0a0a !important;
    margin: 0;
}

h1:not(.h1){
    text-align: center;
    font-size: 30px;
    margin-bottom: 80px;
}

h2{
    color: rgba(255, 255, 255, 1);
    font-size: 0.8rem;
    text-transform: uppercase;
}

option{
    background: rgba(0, 0, 0, 0.8);
    height: 100px;
    line-height: 20px;
    border: none;
}

.full-height {
    height: 100%;
}

.full-width {
    max-width: none !important;
    width: 100%;
}

.medium-width {
    min-width: 600px !important;
    width: 60%;
}

.align-center {
    margin: auto;
}

.loginbox {
    margin: 50vh auto auto auto;
    transform: translateY(-50%);
}

.loginbox .callout {
     margin: auto auto 10px auto;
     width: 290px;
 }

.tabs{
    background-color: rgba(0, 0, 0, 0.0);
    border: none;
}

.tabs-content{
    background-color: rgba(0, 0, 0, 0.5);
    border: none;
    padding: 0 20px;
}

.flex-drop{
    display: flex;
    flex-wrap: nowrap;
    width: 100%;
}

.dropdown-custom{
   flex: 1;
   display: flex;
   justify-content: space-between;
   margin-left: 30px;
   opacity: 0;
}

.active{
    opacity: 1;
 }


.dropdown-custom input{
    height: 50px;
 }

.dropdown-pane{
    /* background: #151a34; */
    background: red;
    border:none;
}

.tabs-title{
    background-color: rgba(0, 0, 0, 0.2);
    color: #ffffff;
    border-bottom: none;
    margin: 0 1px 1px 0;
}

.tabs-title a{
    color: #ffffff;
    opacity: 0.5;
    font-size: 1rem;
    outline: none;
}

.tabs-title>a:focus, .tabs-title>a[aria-selected=true]{
    background-color: rgba(0, 0, 0, 0.5);
    color: rgba(54, 180, 105, 1);
    opacity: 1;
}

.tabs-title>a:hover{
    background-color: rgba(0, 0, 0, 0.5);
    color: rgba(255, 255, 255, 1);
}

.tabs-title>a[aria-selected=true]:hover{
    background-color: rgba(0, 0, 0, 0.5);
    color: rgba(54, 180, 105, 1);
}

.tabs-content{
    background-color: rgba(0, 0, 0, 0.5);
    border: none;   
    padding: 40px;
    margin: 0;
}

.form{
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    
}

.flex-container{
    display: flex;
    flex-direction: row;
    /* background: red; */
    width: 100%;
    justify-content: space-between;
    margin: 7px 0 7px 0;
}


.input-group{
    padding: 0;
    margin: 0;
    flex: 1;
    /*max-width: 48%;*/
}

.spacer{
   height: 40px;
}

.spacer-20{
    height: 20px;
 }
 

.input-group-label{
    background-color: rgba(0, 0, 0, 0.7);
    color: #ffffff;
    border: 1px solid  rgba(0, 0, 0, 0.7);
    width: 55px;
    padding: .5rem 1rem;
}

.input-group-label.big{
    width: 110px;
}

.input{
    border-radius: 3px;
    height: 42px;
}

.input, .input-group-field, textarea{
    background-color: rgba(0, 0, 0, 0.2);
    color: #ffffff;
    padding-left: 20px;
    /* text-transform: capitalize; */
    border: 1px solid  rgba(0, 0, 0, 0.0);
    border-top-right-radius: 3px;
    border-bottom-right-radius: 3px;
}

.input:hover, .input:focus, .input-group-field:hover, .input-group-field:focus, textarea:focus{
    background: rgba(0, 0, 0, 0.2);
    box-shadow: none;
    border: 1px solid  rgba(0, 0, 0, 0.5);
}

table tbody, table tfoot, table thead {
    background-color: rgba(0, 0, 0, 0.2);
    margin-top: 10px;
    border: none;
    color:white;
    padding-left: 20px;
}

table tbody {
    font-size: 12px;
}

table tbody tr:nth-child(even){
    background-color: rgba(0, 0, 0, 0.3);
}

.tabs-panel{
    padding: 0;
    margin: 0;
}

td{
    height: 40px;
    line-height: 40px;
}

table thead{
    background-color: rgba(0, 0, 0, 0.4);
}

table thead th{
    padding-left: 30px;
}

/*table tbody td, table tbody th{
    padding-left: 30px;
    padding-right: 30px;
}*/

table tbody tr:hover{
    background-color: rgba(255, 255, 255, 0.05);
}

.columns{
    margin-top: 100px;
}

.count-item{
    text-align: right;
}

.global{
    height: 60px;
    line-height: 60px;
    padding-left: 30px;
    min-width: 400px;
}

.button{
    background-color:  rgba(0, 0, 0, 0.8);
    padding: 0 30px;
}

.button:hover{
    background-color:  rgba(0, 0, 0, 0.6);
}

.cta-container{
    margin: 40px auto 0 auto;
}

.cta{
    background-color:  rgba(24, 143, 73, 1);
    padding: 15px 30px;
    color: #ffffff;
    cursor: pointer;
    border: none;
}

.cta:hover{
    background-color:  rgba(54, 180, 105, 1);
    color: #ffffff;
}

.cto{
    background-color:  rgba(255, 94, 0, 1);
    padding: 15px 30px;
    color: #ffffff;
    cursor: pointer;
    border: none;
}

.cto:hover{
    background-color:  rgba(255, 134, 64, 1);
    color: #ffffff;
}

.ctr{
    background-color:  rgba(255, 0, 0, 1);
    padding: 15px 30px;
    color: #ffffff;
    cursor: pointer;
    border: none;
}

.ctr:hover{
    background-color:  rgba(255, 45, 45, 1);
    color: #ffffff;
}

.progress{
    width: 48%;
    height: 20px;
    background-color: rgba(0, 0, 0, 0.2);
    margin-bottom: 0;
    outline: none;
}

.progress.warning .progress-meter{
    /* background-color: rgba(0, 0, 0, 0.7); */
}

.top-bar {
    background-color: rgba(78, 78, 78, 0.48);
}
.top-bar ul {
    background-color: transparent;
}

.reveal {
    background-color: rgba(78, 78, 78, 0.88);
}

.steam-link {
    margin-right: 10px;
}

.steam-link img {
    width: 16px;
}

input:disabled, input[readonly], textarea:disabled, textarea[readonly] {
    background-color: #e6e6e61c;
}

textarea {
    max-width: 100%;
    min-width: 100%;
}

p {
    background: #00000057;
    color: #ffffff;
    padding: 4px 20px;
    width: 100%;
}

.center {
    margin-bottom: 80px;
    text-align: center;
}

.nopad {
    margin-bottom: 0 !important;
}

.banner {
    padding-bottom: 30px;
    text-align: center;
}

.flex {
    display: flex;
}

.cblabel {
    line-height: 14px;
}

.fixed-button {
    position: fixed;
    bottom: 0px;
    right: 0px;
    font-size: 30pt;
}

.huge {
    font-size: 150pt;
}

.text-center {
    text-align: center;
}

table.police > thead {
    background-color: transparent;
    color: white;
}

.scroll-container {
    display: block;
    margin: auto;
    max-height: 240px;
    overflow-y: scroll;
    width: 500px;
}

.callout.police {
    background-color: rgba(0, 0, 0, 0.3);
    color: white;
}